# Class: MoneroKeyImageImportResult

## MoneroKeyImageImportResult()

Models results from importing key images.

## Constructor

#### new MoneroKeyImageImportResult()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 6

### Methods

#### getHeight()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 22

#### getSpentAmount()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 31

#### getUnspentAmount()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 40

#### setHeight()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 26

#### setSpentAmount()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 35

#### setUnspentAmount()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 44

#### toJson()

Source:
  - src/main/js/wallet/model/MoneroKeyImageImportResult.js, line 15